/**
 * Generic interface elements
 */



/* Generic arrows 1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Default style: small, outside the slider
-------------------------------------------------------------- */
.gen-slider-arrows1 .direction-nav li { float:left; }
.gen-slider-arrows1 .direction-nav a {
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	text-decoration:none;
	text-indent:-999px;
	overflow:hidden;
	transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}

.gen-slider-arrows1 .direction-nav a:hover {  }
.gen-slider-arrows1 .direction-nav a.disabled { opacity:0.7; /*filter:alpha(opacity=40);*/ cursor:default; }
.gen-slider-arrows1 .direction-nav a.disabled:hover { }

.gen-slider-arrows1 .direction-nav .prev { 
background: url(../../../images/truemart/previous.png) no-repeat center;
width:50px;height:50px;
position: absolute;
top:130px;left: -11px;
z-index: 1;
}

/*.preface.grid-full.in-col1{margin-left: 10px !important;
}*/

.gen-slider-arrows1 .direction-nav .prev:hover { background: url(../../../images/truemart/previous-hover.png) no-repeat center; }
.gen-slider-arrows1 .direction-nav .prev.disabled:hover {  /* Same as default */ }

.gen-slider-arrows1 .direction-nav .next {background: url("../../../images/truemart/next.png") no-repeat scroll -5px -6px transparent; position:absolute; top:130px;
right:8px; width:50px; height:50px; z-index:1;}
.gen-slider-arrows1 .direction-nav .next:hover {  background: url(../../../images/truemart/next-hover.png) no-repeat scroll -5px -6px transparent;}
.gen-slider-arrows1 .direction-nav .next.disabled:hover {  /* Same as default */ }

/* Positioning:
-------------------------------------------------------------- */
.gen-slider-arrows1-pos-top-right .direction-nav { top:-40px; right:0px; }
.gen-slider-arrows1-pos-top-left .direction-nav { position:absolute; top:-40px; left:0px; }


/* Generic arrows 2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Default style: large, on slider, split
-------------------------------------------------------------- */
.gen-slider-arrows2 .direction-nav { height:0; }
.gen-slider-arrows2 .direction-nav a {
	position:absolute;
	display:block;
	width:40px;
	height:40px;
	background-image:url(../../../images/cmsmart/_shared/slider-arrows.png) ;
	background-repeat:no-repeat;
	background-color:#e2dfdd;
	cursor:pointer;
	text-decoration:none;
	text-indent:-999px;
	overflow:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	border-radius:80px 80px 80px 80px;
}
.gen-slider-arrows2:hover .direction-nav a { opacity:1; filter:alpha(opacity=100); }
.gen-slider-arrows2:hover .direction-nav a.disabled { opacity:0.4; filter:alpha(opacity=40); }

.gen-slider-arrows2 .direction-nav a:hover { background-color:#e3d8d0; }
.gen-slider-arrows2 .direction-nav a.disabled { cursor:default; }
.gen-slider-arrows2 .direction-nav a.disabled:hover { background-color:#fff; /* Must be the same as default color */ }

.gen-slider-arrows2 .direction-nav .prev { background-position:-10px -5px; left:1.5%; top:45%; }

.gen-slider-arrows2 .direction-nav .prev.disabled:hover { background-position:0 0; }

.gen-slider-arrows2 .direction-nav .next { background-position:-50px -53px; right:1.5%; top:45%; }
.gen-slider-arrows2 .direction-nav .next:hover { background-position:-50px -53px; }
.gen-slider-arrows2 .direction-nav .next.disabled:hover { background-position:-50px 0; /* Same as default */ }

/* Style: only background image
-------------------------------------------------------------- */
.gen-slider-arrows2-style1 .direction-nav a {
	background-image:url(../../../images/cmsmart/_shared/slideshow-arrows-solid.png);
	background-color:transparent !important;
}


/* Generic arrows 3
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Default style: at the left and the right side of the slider
-------------------------------------------------------------- */
.gen-slider-arrows3 .direction-nav a {
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	background-image:url(../../../images/cmsmart/_shared/slider-arrows.png);
	background-repeat:no-repeat;
	background-color:#fff;
	cursor:pointer;
	text-decoration:none;
	text-indent:-999px;
	overflow:hidden;
	transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}

.gen-slider-arrows3 .direction-nav a:hover { background-color:#333; }
.gen-slider-arrows3 .direction-nav a.disabled { opacity:0.4; filter:alpha(opacity=40); cursor:default; }
.gen-slider-arrows3 .direction-nav a.disabled:hover { background-color:#fff; /* Must be the same as default color */ }

.gen-slider-arrows3 .direction-nav .prev { background-position:-10px -10px; top:22px; left:-32px; }
.gen-slider-arrows3 .direction-nav .prev:hover { background-position:-10px -60px; }
.gen-slider-arrows3 .direction-nav .prev.disabled:hover { background-position:-10px -10px; /* Same as default */ }

.gen-slider-arrows3 .direction-nav .next { background-position:-60px -10px; top:22px; right:-32px; }
.gen-slider-arrows3 .direction-nav .next:hover { background-position:-60px -60px; }
.gen-slider-arrows3 .direction-nav .next.disabled:hover { background-position:-60px -10px; /* Same as default */ }

/* Style: long (high) buttons
-------------------------------------------------------------- */
.gen-slider-arrows3-style1 .direction-nav a { height:75px; }
.gen-slider-arrows3-style1 .direction-nav .prev { background-position:-10px 13px; top:0; left:-32px; }
.gen-slider-arrows3-style1 .direction-nav .prev:hover { background-position:-10px -37px; }
.gen-slider-arrows3-style1 .direction-nav .prev.disabled:hover { background-position:-10px 13px; /* Same as default */ }

.gen-slider-arrows3-style1 .direction-nav .next { background-position:-60px 13px; top:0; right:-32px; }
.gen-slider-arrows3-style1 .direction-nav .next:hover { background-position:-60px -37px; }
.gen-slider-arrows3-style1 .direction-nav .next.disabled:hover { background-position:-60px 13px; /* Same as default */ }


/* Generic pager
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Default style:
-------------------------------------------------------------- */
.gen-slider-pager1 .control-nav { text-align:center; }
.gen-slider-pager1 .control-nav li { float:left; margin-left:3px; }
.gen-slider-pager1 .control-nav li:first-child { margin-left:0; }

.gen-slider-pager1 .control-nav a {
	display:block;
	width:20px;
	height:20px;
	background-image:url(../../../images/cmsmart/_shared/pager.png);
	background-repeat:no-repeat;
	background-color:transparen;
	cursor:pointer;
	text-decoration:none;
	text-indent:-999px;
	overflow:hidden;
}
.gen-slider-pager1 .control-nav a:hover { background-position:0 -60px; }
.gen-slider-pager1 .control-nav a.active { background-position:0 -30px; cursor:default; }
.gen-slider-pager1 .control-nav a.active:hover {}

/* Style: small
-------------------------------------------------------------- */
.gen-slider-pager1-style1 .control-nav li { margin-left:0; }
.gen-slider-pager1-style1 .control-nav a { background-image:url(../../../images/cmsmart/_shared/pager-small.png); }


/* Positioning:
-------------------------------------------------------------- */
.gen-slider-pager1-pos-bottom-right .control-nav { position:absolute; bottom:4.4526%; right:1.5%; }
.gen-slider-pager1-pos-bottom-left .control-nav { position:absolute; bottom:4.4526%; left:1.5%; }

/* Additional pager positioning for slider-arrows1 */
.gen-slider-arrows1-pos-top-right-pager .control-nav { position:absolute; top:-33px; right:71px; }
